﻿/*	Colours in use

	d0cdb5	Body Background Colour
	f78f1e	Navigation Background
	ad6414	Navigation Font Colour
	f6d8b6  Navigation Background Colour
	f1f0e6	Light Backgrounds (Page Text)
	black  General Font Colour
	f78f1e  Outer Border Colour 
	484848  Lower Navigation Font
	
*/




/* Common */
* {padding: 0; margin: 0; font-family:  Arial, Tahoma, sans-serif;}
body {background-color: #d0cdb5; background-image: url(images/grad-back.gif);  background-repeat: repeat-x; color: black; font-size:70%; margin-top: 0px; margin-left: auto; margin-right: auto;} 
body.popup {background-color: white; background-image: none; color: #666666; font-size:70%; margin-top: 0px; margin-left: auto; margin-right: auto;} 


h1 {color: #ad6414; font-size: 200%; padding-bottom: 5px; font-weight: bold;}
h2 {color: #ad6414; font-size: 150%; padding-bottom: 5px; font-weight: bold;}
h3 {color: #ad6414; font-size: 140%; font-weight: bold; padding-bottom: 5px; font-weight: bold;}

a {color: #ad6414; text-decoration: underline;}
a:hover {text-decoration: none;}

a.backtotop {display: block; margin-bottom: 10px; margin-top: 10px;}




p {margin: 0; padding: 0;  font-size: 120%;}
p.centre-align {text-align: center;}
p.right-align {text-align: right;}
label {font-size: 120%; margin-left: 5px; margin-right: 10px;}


textarea {padding: 1px 1px 1px 1px;}

span.fieldname {color: #ad6414; font-weight: bold;}

ul {list-style-type:none;}
li {background-image: url(images/bullet.gif); background-position: 0px 3px; background-repeat: no-repeat; list-style-type:none; margin-left:4px; padding-left:12px;}

img {border: none;}
img.left-align {margin: 5px 10px 5px 0px;}
img.centre-align {margin: 5px 10px 5px 10px;}
img.right-align {margin: 5px 0px 5px 10px;}

address {font-style:normal;}

.validator {color: Red; font-size: 1.3em; font-weight: bold;}

.validation-summary {background-color: #ffe8e8; background-image: url(images/exclamation.gif);background-position: 5px 5px; background-repeat:no-repeat; border: solid 1px #ffc4c4; color: Red; margin: 10px 10px; padding: 10px 5px 10px 5px;}
.validation-summary .header {font-size: 1.3em; font-weight: bold;}
.validation-summary span {padding-left: 40px;}

.validation-summary ul {margin-top: 15px;}
.validation-summary li {font-size: 110%; background-image: none; margin: 3px 0px 7px 0px; }

.button-surround {float: right; padding-right: 12px;}

select img {background-color: Red; margin-left: 5px;}

.progress-bar {padding: 10px 21px 0px 21px; height: 200px; }
.progress-bar p {text-align: left!Important;}

/* Master Pages */
.outer {background-color: white; margin-left: auto; margin-right: auto; padding: 0px 0px 5px 0px; width: 998px;}

.master-header {background-image: url(images/header.jpg); background-repeat: no-repeat; clear: both; height: 300px; width: 100%;}
.master-header a {color: #666666; text-decoration: none;}

.master-header-company-name {display: none;}
.master-header-telephone-number {display: none;}
.master-header-corporate-logo {height: 65px; width: 270px;}

.content-surround {clear: both; padding-top: 0px;}
.content {clear: both; padding: 15px 21px 0px 21px; width: 957px;}

.companyname-footer {clear: both; color: #484848; font-size:small; margin-top: 0px; text-align: center; }

.login-identity {position: absolute; padding-left: 20px; top: 60px;}
.login-identity p {color: white; font-size: 1.1em; font-weight: bold;}



/* Tables */
.row{clear: both; float:left; width: 100%;}

/* Two Column Tables */
.colx- {float: left;}
.col-x {float: left;}


/* Three Column Tables */
.colx-- {float: left;}
.col-x- {float: left;}
.col--x {float: left;}




/* Surrounds */
.surroundx-- .row {margin-top: 5px;}
.surroundx-- .row, .surround-x- .row, .surround--x .row {}

.surroundx-- .row .colx--{height: 5px; overflow: hidden; width: 5px; overflow: hidden;}
.surroundx-- .row .col-x- {height: 5px; overflow: hidden; width: 989px;}
.surroundx-- .row .col--x {height: 5px; overflow: hidden; width: 5px; overflow: hidden;}


.surround-x- .row {padding-bottom: 3px; padding-top: 3px;}
.surround-x- .row .colx-- {display: none;}
.surround-x- .row .col-x- {overflow: hidden; width: 989px;}
.surround-x- .row .col--x {display: none;}


.surround--x .row {margin-bottom: 5px;}
.surround--x .row .colx-- {height: 5px; overflow: hidden; width: 5px;}
.surround--x .row .col-x- {height: 5px; overflow: hidden; width: 989px;}
.surround--x .row .col--x {height: 5px; overflow: hidden; width: 5px;}




.colour-surroundx-- .row, .colour-surround-x- .row, .colour-surround--x .row {}

.colour-surroundx-- .row .colx--{display: none;}
.colour-surroundx-- .row .col-x- {height: 5px; overflow: hidden;}
.colour-surroundx-- .row .col--x {display: none;}

.colour-surround-x- .row {padding-bottom: 3px; padding-top: 3px;}
.colour-surround-x- .row .colx-- {}
.colour-surround-x- .row .col-x- {overflow: hidden;}
.colour-surround-x- .row .col--x {}

.colour-surround--x .row .colx-- {display: none;}
.colour-surround--x .row .col-x- {height: 10px; overflow: hidden;}
.colour-surround--x .row .col--x {display: none;}





.navigation-main .surroundx-- .row {margin-top: 0px;}
.navigation-main .surroundx-- .row, .navigation-main .surround-x- .row, .navigation-main .surround--x .row {background-color: Transparent;}

.navigation-main .surroundx-- .row .colx--{background-image: none; display: none;}
.navigation-main .surroundx-- .row .col-x- {display: none;}
.navigation-main .surroundx-- .row .col--x {background-image: none; display: none;}


.navigation-main .surround-x- .row {padding-bottom: 0px; padding-top: 0px;}
.navigation-main .surround-x- .row .colx-- {height: 0px; overflow: hidden; width: 0px;}
.navigation-main .surround-x- .row .col-x- {overflow: hidden; padding-left: 0px; padding-right: 0px; width: 999px;}
.navigation-main .surround-x- .row .col--x {height: 0px; overflow: hidden; width: 0px;}


.navigation-main .surround--x .row {margin-bottom: 3px;}
.navigation-main .surround--x .row .colx-- {background-image: none; display: none;}
.navigation-main .surround--x .row .col-x- {background-image: url(images/nav-bottom.gif);  background-repeat: repeat-x; background-position: top; height: 8px; overflow: hidden; width: 100%;}
.navigation-main .surround--x .row .col--x {background-image: none; display: none;}



/* Page Layouts */

/* Layout 1 - Single Column Text */
.layout1 .colx {background-color: #f1f0e6; width: 100%;}


/* Layout 2 - Two Column Text split 70% / 30% */
.layout2 .colx- {background-color: #f1f0e6; width: 722px;}
.layout2 .col-x {background-color: #f1f0e6; margin-left: 21px; width: 214px;}


/* Layout 3- Single Column Image Gallery */
.layout3 .colx {background-color: #f1f0e6; width: 100%;}


/* Layout 4 - Two Column Image Gallery 70% / 30%  */
.layout4 .colx- {background-color: #f1f0e6; width: 722px;}
.layout4 .col-x {background-color: #f1f0e6; margin-left: 21px; width: 214px;}


/* Layout 5 - Single Column Google Map */
.layout5 .colx {background-color: #f1f0e6; width: 100%;}


/* Layout 6 - Two Column Google Map split 70% / 30% */
.layout6 .colx- {background-color: #f1f0e6; width: 722px;}
.layout6 .col-x {background-color: #f1f0e6; margin-left: 21px; width: 214px;}


/* Layout 7 - Two Column Text split 50% / 50% */
.layout7 .colx- {background-color: #f1f0e6; width: 468px;}
.layout7 .col-x {background-color: #f1f0e6; margin-left: 21px; width: 468px;}


/* Header-Image */
.header-image {width: 100%; margin-bottom: 18px;}
.col-content {padding: 10px 21px 21px 21px;}
.colx- .col-image {margin-top: 0px; width: 722px;}
.col-x .col-image {margin-top: 0px; width: 214px;}


/* Left Columns 70% Size Coloured Backgrounds */
.colx- .colour-surroundx-- .row .col-x- {width: 100%;}
.colx- .colour-surround-x- .row .col-x- {width: 100%;}
.colx- .colour-surround--x .row .col-x- {width: 100%;}


/* Right Columns 30% Size Coloured Backgrounds */
.col-x .colour-surround-x- .row .col-x- {width: 100%;}



/* Columns 50% Size Coloured Backgrounds */
.layout7 .colour-surroundx-- .row .col-x- {width: 100%;}
.layout7 .colour-surround-x- .row .col-x- {width: 100%;}
.layout7 .colour-surround--x .row .col-x- {width: 100%;}



/* Navigation */

/* Main */
.menu-navigation-main {background-image: url(images/nav-back.gif); background-repeat:repeat-x; background-color: #f78f1e; border: solid 1px #f78f1e; font-size: 120%!Important;   width: 996px;} 
.menu-navigation-main ul {margin: 0px; overflow: hidden; padding: 0px;}
.menu-navigation-main li {background-image: none; display: inline; list-style-type: none; margin: 0px; padding: 0px;}

.menu-navigation-main li a {background-image: url(images/nav-button-right.gif); background-position: right; background-repeat:no-repeat; color: Black; display: block; float:left; padding: 9px 8px 9px 8px; text-decoration: none; font-weight: bold;}
.menu-navigation-main li a:hover {background-image: none; background-color: #f6d8b6;} 
.menu-navigation-main li a.selected {background-color: #f6d8b6;} 


.menu-navigation-main-sub li a:hover {background-color: #f6d8b6;}

.menu-navigation-main-sub {font-size: 120%!Important;}
.menu-navigation-main-sub, .menu-navigation-main-sub ul {background-color: #fdfdfd; border: solid 1px #f78f1e; left: 0; list-style-type: none; margin: 0; padding: 0; position: absolute; top: 0; visibility: hidden; z-index: 100;}

.menu-navigation-main-sub li {background-image: none; list-style-type: none; margin: 0; padding: 0; overflow: hidden; width: 170px;}
.menu-navigation-main-sub li a {background-color: #fdfdfd; color: Black; display: block; padding: 4px 5px; text-decoration: none; width: 160px; overflow: hidden; margin: 0;}	

* html .ddsubmenustyle li a {display: inline-block;} /* IE6 CSS hack  */

.downarrowpointer {border: 0; padding-left: 4px; }
.rightarrowpointer {border: 0; left: 100px; padding-top: 3px; position: absolute;}
.ddiframeshim {background: transparent; border-width: 0; display: block; height: 0; position: absolute; width: 0; z-index: 500;}


/* Bottom */
.menu-navigation-bottom {clear: both; margin-left: auto; margin-right: auto; width: 100%;}
.menu-navigation-bottom-items {text-align: center;}
.menu-navigation-bottom-item {display: inline; padding-left: 1px; padding-right: 1px;}
.navigation-bottom a {font-size: 120%; color: #484848;}






/* Thumbnail Images */
.image-gallery-thumbnails {margin-bottom: 10px; margin-top: 10px; width: 100%;}
.image-gallery-thumbnails ul {}
.image-gallery-thumbnails li {background-image: none; display: inline; list-style-type: none; margin: 0px; padding: 0; }
.image-gallery-thumbnails img {border: none; margin: 0px; padding: 1px 0px 1px 0px; width: 54px;}
.image-gallery-thumbnails a {margin: 0px; padding: 0px;}



/* Large Image View (Two Column) */
.image-gallery-viewer {margin-bottom: 10px; margin-top: 10px;}
.image-gallery-viewer img {display: block; margin-left: auto; margin-right: auto;}
.image-gallery-viewer p {font-weight:bold; text-align: center; width: 100%;}





/* Login / Reset Password  */
.login-surround {margin-bottom: 10px; width: 100%; clear: both;}

.login-surround .table-surround .colx- {width: 60px!Important;}
.login-surround .table-surround .col-x {width: 250px!Important;}

.client-login .login-surround .colour-surround-x- .col-x- {height: 180px;}



/*Progress Control*/
img.progress-step {height: 12px; margin: 12px 4px 0px 0px; width: 12px;}







/*Google Map*/
.frame {width: 100%;}

.body-map{background-color: transparent; background-image: none;}

.google-map {height: 402px; margin-bottom: 10px; width: 100%;}
.google-map b {color: Black; font-size: 1.2em; font-weight: bold;}
.google-map p {color: Black;}






/* Input areas */
.table-surround {margin-top: 10px;}
.table-surround .colx-, .table-surround .col-x   {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.table-surround .colx- span {display: block; margin-top: 5px;}

.colx- .table-surround {width:100%;}
.colx- .table-surround .colx- {width:120px;}
.colx- .table-surround .col-x {width: 320px;}


/* Input Field Widths */

input.firstname {width: 150px;}
input.surname {width: 200px;}
input.company {width: 300px;}
input.address1 {width: 300px;}
input.address2 {width: 300px;}
input.address3 {width: 300px;}
input.address4 {width: 300px;}
input.city {width: 300px;}
input.postcode {width: 100px;}
input.zipcode {width: 60px;}
input.plusfour {width: 50px;}
input.telno {width: 200px;}
input.faxno {width: 200px;}
input.email {width: 300px;}

input.pickuppoint {width: 300px;}
input.destination {width: 300px;}

input.eventdescription {width: 300px;}
textarea.furtherrequirements {height: 98px; width: 300px;}
input.passengers {width: 50px;}


.login-surround input.email {width: 220px;}
input.password {width: 220px;}

input.datatitletext {width: 300px;}
input.datatitlenumber {width: 160px;}
input.datatitlemoney {width: 160px;}




/* Quotations - Common */
.divider {clear: both; border-bottom: dotted 1px #ad6414; height: 10px; width: 100%;}


/* Quotations - Journey Details */
.insert-movement {background-image: url(images/plus.gif); background-repeat:no-repeat; display: block; float: left; height: 16px; padding-left: 16px; margin-right: 15px; margin-top: 10px; text-decoration: none;}
.delete-movement {background-image: url(images/minus.gif);  background-repeat:no-repeat; display: block; float: left; height: 16px; padding-left: 16px; margin-right: 15px; margin-top: 10px; text-decoration: none;}


/* Quotations -  Vehicles */
.vehicle-list {border-bottom: solid 2px #ad6414; clear: both; margin-bottom: 20px; width: 100%;}
.vehicle-list-item {clear: both; padding-bottom: 10px; padding-top: 10px; border-top: solid 2px #ad6414; width: 100%;}
.vehicle-list-item:after {content:"."; visibility: hidden;}

.vehicle-list-item .row  {margin-top: 10px;}
.vehicle-list-item .row .colx-- {height: auto; width: 115px;}
.vehicle-list-item .row .col-x-  {height: auto; width: 465px!important;}
.vehicle-list-item .row .col-x-:after {content:"."; visibility: hidden;}		/* Firefox hack - displays column width correct when no content */
.vehicle-list-item .row .col--x {height: auto; width: 90px;}

.vehicle-list-item .row .colx-- img {width: 115px;}

.vehicle-facility-list {}
.vehicle-facility-list ul {margin-left: 20px; margin-right: 20px;}
.vehicle-facility-list ul li {font-size: 120%; margin-right: 5px;}


.facility-list {margin-bottom: 10px; width: 100%;}
.facility-list-item {width: 50%;}



/* Quotations - Summary */
.quotation-summary .table-surround .colx- span {margin-top: 0px;}				/* Removes the margin to compensate for textbox alignment. */
.quotation-summary .colx- .table-surround .colx- {width:150px;}
.quotation-summary .colx- .table-surround .col-x {width: 290px;}

.summary-section {margin-top: 10px;}

.edit-journey-details, .edit-vehicle-details, .edit-facilities, .edit-additional-information {background-image: url(images/back.gif); background-repeat:no-repeat; display: block; float: left; height: 16px; padding-left: 17px; margin-right: 15px; margin-top: 10px; text-decoration: none;}



/* Quotations -  Confirmation */
.quotation-confirmation p {text-align: center;}
.quotation-confirmation .fieldname {display: block; margin-top: 10px;}

.quotation-confirmation-1 {display: block; margin-bottom: 5px;}

.quotation-confirmation-3 {display: block; margin-bottom: 5px;}

.reference-number {color: #ad6414; display: block; font-weight: bold; margin-bottom: 10px; margin-top: 10px;}








